﻿/*  全体
----------------------------------------------- */

@charset "utf-8";

* 	{
	margin: 0;
	padding: 0;
	}

body {
	color:#000;
	font-size : 1em;
	line-height: 1.8;
	font-family:'Century Gothic','Futura','游ゴシック',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',Osaka,sans-serif;
	background:none;
	}

a img {
	    -webkit-transition: 0.3s ease-in-out;
	       -moz-transition: 0.3s ease-in-out;
	         -o-transition: 0.3s ease-in-out;
	            transition: 0.3s ease-in-out;
	}
	a:hover img {
	    opacity: 0.6;
	    filter: alpha(opacity=60);
	}

a {
	color:#ff0054;
	}

a:hover {
	color: #ff0054;
	}

h2 {
	font-size : 3.3em;
	line-height: 1.4;
	}

h3 {
	font-size : 2.8em;
	line-height: 1.4;
	}

hr {
	border:none;
	border-bottom:1px solid #ff0054;
	height:1px;
	margin: 0 0 25px 0 ;
	}

hr.hr2 {
	border:none;
	border-bottom:10px solid #fff;
	height:10px;
	width:50%;
	max-width:250px;
	margin: auto;
	}

hr.hr3 {
	border:none;
	border-bottom:10px solid #ff0054;
	height:10px;
	width:50%;
	max-width:250px;
	margin:15px 0 25px 0;
	}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}



/*  画像
----------------------------------------------- */

img.full {
	width:100%;
	height:auto;
	}

img.full2 {
	width:40%;
	height:auto;
	}

img.w120 {
	margin:auto;
	margin-top:20px;
	width:180px;
	height:auto;
	}


/*  ヘッダー
----------------------------------------------- */

.count-bg {
	position:fixed;
	z-index:10000;
	top:0;
	left: 50%;
	transform: translate(-50%, 0);
	margin:0 auto;
	padding:4px 0 2px 0;
	width:98%;
	max-width : 800px; 
	height:45px;
	background:#82c8be;
	-webkit-border-radius:35px;
	-moz-border-radius:35px;
	-o-border-radius:35px;
	border-radius:35px;
	font-family: '游明朝',YuMincho,'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', serif;
	color : #FFF;
	text-align:center;
	}

.count-bg .timeform {zoom:1.2;}

.count-bg .timeform .ezso2_soadv {display:inline-block;font-weight:bold;margin-top:-2px;}


header {
	display: block;
	margin: 0;
	}

header .bar {
	z-index: 999;
	position: absolute;
	top: 0;
	background:#82c8be;
  	width:100%;
	padding:15px 0 7px 0;
	}

header .bar img {
	width:56%;
	min-width:500px;
	height:auto;
	opacity:0;
	}

header img.headimg1 { width:35%; height:auto; }
header img.headimg2 { width:80%; height:auto;opacity:0; }

.fadeIn1{
	-webkit-animation: fadeIn 0.5s ease-in-out 0s 1 forwards;
	animation: fadeIn 0.5s ease-in-out 0s 1 forwards;
}

.fadeIn2{
	-webkit-animation: blur 0.5s ease-in-out 1.5s 1 forwards;
	animation: blur 0.5s ease-in-out 1.5s 1 forwards;
}

.fadeIn3{
	-webkit-animation: blur 0.5s ease-in-out 3s 1 forwards;
	animation: blur 0.5s ease-in-out 3s 1 forwards;
}

.fadeIn4{
	-webkit-animation: blur 0.5s ease-in-out 4.5s 1 forwards;
	animation: blur 0.5s ease-in-out 4.5s 1 forwards;
}

.fadeIn5{
	margin-bottom:10px;
	-webkit-animation: blur 0.5s ease-in-out 6s 1 forwards;
	animation: blur 0.5s ease-in-out 6s 1 forwards;
}

@-webkit-keyframes fadeIn{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes fadeIn{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes fadeIn{
    0% {opacity:0;}
    100% {opacity:1;}
}

@-webkit-keyframes blur{
	0% {
	    opacity: 0;
	    -webkit-filter: blur(5px);
	    filter: blur(5px);
	    -webkit-transform: scale(1.1) translateZ(0);
	    transform: scale(1.1) translateZ(0);
	}
	100% {
	    opacity: 1;
	    -webkit-filter: blur(0);
	    filter: blur(0);
	    -webkit-transform: scale(1) translateZ(0);
	    transform: scale(1) translateZ(0);
	}
}

@-moz-keyframes blur{
	0% {
	    opacity: 0;
	    -webkit-filter: blur(5px);
	    filter: blur(5px);
	    -webkit-transform: scale(1.1) translateZ(0);
	    transform: scale(1.1) translateZ(0);
	}
	100% {
	    opacity: 1;
	    -webkit-filter: blur(0);
	    filter: blur(0);
	    -webkit-transform: scale(1) translateZ(0);
	    transform: scale(1) translateZ(0);
	}
}

@keyframes blur{
	0% {
	    opacity: 0;
	    -webkit-filter: blur(5px);
	    filter: blur(5px);
	    -webkit-transform: scale(1.1) translateZ(0);
	    transform: scale(1.1) translateZ(0);
	}
	100% {
	    opacity: 1;
	    -webkit-filter: blur(0);
	    filter: blur(0);
	    -webkit-transform: scale(1) translateZ(0);
	    transform: scale(1) translateZ(0);
	}
}

/* 動画ここから　*/

section.video {
	position: relative;
	width: 100%;
	overflow: hidden;
	
}
.video-container {
	z-index:1;
	position: fixed;
	bottom: 0;
  	width:100%;
	top: 0px;
	height: 100%; 
	overflow: hidden;
}
.video-container video {
	z-index:1;
	min-width: 100%; 
	min-height: 100%; 
	width: auto;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

*::-webkit-media-controls-panel {
  display: none!important;
  -webkit-appearance: none;
}

*::--webkit-media-controls-play-button {
  display: none!important;
  -webkit-appearance: none;
}

*::-webkit-media-controls-start-playback-button {
  display: none!important;
  -webkit-appearance: none;
}

section.video h1 {
	position: relative;
	margin:auto;
	text-align: center;
	z-index: 999;
}

section.video h1 img{
	max-width: 100%;
	margin:auto;
}

.video-container iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}

section.video center #bu2-pc, section.video center #notemini-pc{
	position: relative;
	z-index: 999;
	top: 210px;
	padding-top: 27px;
	line-height: 30px;
}

section.video .bg {
	position: absolute;
	top: 0;
	z-index: 80;
	background: url(../images/bg_header_pc4.png) repeat ;
	width: 100%;
	padding: 60% 0;
}

.wrap {
    max-width: 1000px;
	width: 100%;
    margin: 0 auto;
	padding-bottom: 30px;
background:#65b8a8;
}

img.botan {
	position: relative;
	width:100%;
	max-width:500px;
	height:auto;
	z-index: 999;
	}

@media screen and (max-width: 640px){	



	header .bar img {
		width:85%;
		min-width:100px;
		height:auto;
		}

	header img.headimg1 { width: 37%; }
	header img.headimg2 { width:82%; }

	.video-container { top: 65px; }

	.video-container video {
		min-height: 60%; 
		top: 30%;
		transform: translate(-48%,-50%);
	}

	.wrap {
		padding-bottom: 20px;
	}
		
	.from_logo{
		padding: 35px 10px 0!important;
	}	
		
	section.video h1 {
		position: relative;

		text-align: center;
		z-index: 999;
	}

}

@media screen and (max-width: 480px){	

	.video-container { top: 55px; }

	.video-container video {
		min-height: 57%; 
		top: 28.5%;
		transform: translate(-47%,-50%);
	}

	img.botan {
		display:none;
		}

}

@media screen and (max-width: 380px){	

	.video-container { top: 48px; }



}

/* 動画ここまで　*/


/* はねる */

.bounce {
	animation:
		bounce 2s ease infinite normal 0s none running
	;
	-webkit-animation:
		bounce 2s ease infinite normal 0s none running
	;
	-ms-animation:
		bounce 2s ease infinite normal 0s none running
	;
}
@keyframes bounce {
	0%, 100%, 20%, 50%, 80% {
	    transform: translateY(0px);
	}
	40% {
	    transform: translateY(-30px);
	}
	60% {
	    transform: translateY(-15px);
	}
}
@-webkit-keyframes bounce {
	0%, 100%, 20%, 50%, 80% {
	    transform: translateY(0px);
	}
	40% {
	    transform: translateY(-30px);
	}
	60% {
	    transform: translateY(-15px);
	}
}

/* 点滅 */
.blinking{
	-webkit-animation:blink .8s ease-in-out infinite alternate;
    -moz-animation:blink .8s ease-in-out infinite alternate;
    animation:blink .8s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}


/*  トップページ
----------------------------------------------- */

#container {
	z-index:100;
	display: block;
	position: relative;
	}

.content {
	width: 100%;
	margin:0;
	padding:0;
	background: url(../images/bg04.jpg) no-repeat top;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-attachment:fixed;
	z-index:1000;
	}

.top-bg {
	width:100%;
	padding:0 0 50px 0;
	background: #82c8be url(../images/bg3.jpg) no-repeat top;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	-o-background-size:100% auto;
	background-size:100% auto;
	font-family: 'Times New Roman','游明朝',YuMincho,'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', serif;
	color:#fff;
	}

.top-bg img {
	width:96%;
	max-width:1000px;
	height:auto;
	}

.top-bg img.headimg3 { 
	width:80%;
	max-width:950px; 
	height:auto;
	}

.top-bg img.headimg4 { 
	width:96%;
	max-width:900px;
	height:auto;
	opacity:0; 
	}

.top-bg img.scroll {
	margin:auto;
	margin-top:-45px;
	height:70px;
	width:auto;
	}

.entry {
	clear:both;
	margin: 0 auto;
	width: 95%;
	max-width:900px;
	padding:20px 0 30px 0;
}

.entry p {
	line-height:1.6;
	margin-bottom:0;
	}

form {
	margin: auto;
	text-align:center:
	}

label {
	display:none;
	}

input.touroku_mail {
	width:calc(100% - 20px);
	height:50px;
	margin: 10px 0 0 0 ;
	padding:10px;
	font-size:30px;
	text-align:center;
	border:none;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
	}

.mv_btn a {
	display: block;
	width: 100%;
	margin: 30px 0 15px 0 ;
	background: #ff0054 url(../images/botan4.png) no-repeat center;
	-webkit-background-size:94% auto;
	-moz-background-size:94% auto;
	-o-background-size:94% auto;
	background-size:94% auto;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
	text-align: center;
	position: relative;
	transition: all 0.25s ease;
}
.mv_btn a:hover {
	background: #fa5975 url(../images/botan4.png) no-repeat center;
	-webkit-background-size:94% auto;
	-moz-background-size:94% auto;
	-o-background-size:94% auto;
	background-size:94% auto;
}
.mv_btn a .main {
	position: relative;
	z-index: 2;
}

.mv_btn a input[type="image"] {
	padding: 30px 34.3% 25px 34.3%;
	width:31.4%;

}

.mv_btn a .ripple {
    display: block;
    position: absolute;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background-color: #fff;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
    box-shadow: 0 0 5px rgba(255,255,255,1);
    animation-name: rippleAnimation;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
    animation-duration: 2s;
    -webkit-animation-name: rippleAnimation;
    -webkit-animation-timing-function: ease-out;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-duration: 2s;
    -moz-animation-name: rippleAnimation;
    -moz-animation-timing-function: ease-out;
    -moz-animation-iteration-count: infinite;
    -moz-animation-duration: 2s;
}

@keyframes rippleAnimation {
    0% {
        transform: scale(1, 1);
        opacity: 1;
    }
    100% {
        transform: scale(1.2, 1.2);
        opacity: 0;
    }
	
}
@-webkit-keyframes rippleAnimation {
    0% {
        -webkit-transform: scale(1, 1);
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(1.2, 1.2);
        opacity: 0;
    }
}
@-moz-keyframes rippleAnimation {
    0% {
        -moz-transform: scale(1, 1);
        opacity: 1;
    }
    100% {
        -moz-transform: scale(1.2, 1.2);
        opacity: 0;
    }
}


.countDown {
	max-width:700px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;
	margin:20px 0;
}

.countDown h2 {
	font-family: 'Times New Roman','游明朝',YuMincho,'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', serif;
	width:90%;
	padding:0 5% 20px 5%;
	text-align:center;
	font-size:1.8em;
	color:#fff;
	font-weight:bold;
	}

.countDown .num {
	font-family: 'Times New Roman','游明朝',YuMincho,'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', serif;
	background: url(../images/time-bg.png) no-repeat center;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	-o-background-size:100% auto;
	background-size:100% auto;
	color:#fff;
	position: relative;
	width: 160px;
	height: 124px;
	padding-top:36px;
}


.countDown .num > div {
	font-size: 78px;
	line-height:1;
}
.countDown .num > .timer_ttl {
	font-family: 'Times New Roman','游明朝',YuMincho,'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', serif;
	color: #fff;
	font-size: 18px;
	line-height:1;
	display: block;
}


.movie_top,.movie_bottom {
	width:100%;
	height:30px;
	}

.movie_top {background: url(../images/movie-bg.png) repeat-x;}
.movie_center {
	position: relative;
	width: 100%;
	background: #333;
	}
.movie_bottom {background: url(../images/movie-bg2.png) repeat-x;}

.movie_box {
	position: relative;
	margin:0 auto;
	padding:0;
	width:100%;
	max-width:900px;
	overflow:hidden;
	}

.movie_box:before {
	content:"";
	display: block;
	padding-top: 56.25%; /* iframe高さと幅の比を16:9に固定。9/16*100=56.25 */
	}

.movie_box iframe {
	position: absolute;
	margin:0 auto;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}

.youtube {
	display: block;
	position: relative;
	overflow: hidden;
	width: 100%;
	max-width:900px;
	margin-top: -56.25%;
}
.youtube img {display: block;width: 100%;}

.youtube::before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	transition: all 0.3s;
}
.youtube:hover::before {
	background: rgba(0, 0, 0, 0.2);
	cursor: pointer;
	transition: all 0.3s;
}

.sec-title {
	margin: auto;
	margin-top:10px;
	margin-bottom:50px;
	max-width:880px;
	padding:25px 10px;
	background: url(../images/kakko.png) no-repeat ;
	-webkit-background-size:100% 100%;
	-moz-background-size:100% 100%;
	-o-background-size:100% 100%;
	background-size:100% 100%;
	}

h2.t-title {
	display:inline-block;
	margin:auto;
	font-family: 'Times New Roman','游明朝',YuMincho,'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', serif;
	font-size : 3.6em;
	line-height: 1.3;
	font-weight:bold;
	color:#ff0054;
	-webkit-text-shadow:0 0 10px rgba(255,255,255,1),0 0 10px rgba(255,255,255,1);
	-moz-text-shadow:0 0 10px rgba(255,255,255,1),0 0 10px rgba(255,255,255,1);
	-o-text-shadow:0 0 10px rgba(255,255,255,1),0 0 10px rgba(255,255,255,1);
	text-shadow:0 0 10px rgba(255,255,255,1),0 0 10px rgba(255,255,255,1);
	}


.cover1 { 
	background: #82c8be;
	padding: 50px 0;
	color:#fff;
	}

.cover2 { 
	border-top:10px solid #82c8be;
	background: #fff url(../images/runmi1.jpg) no-repeat top left;
	padding: 20px 0;
	}

.cover3 { 
	background: #f8f8f8;
	padding: 50px 0;
	}


@media only screen and (min-width: 1400px) {

	.cover2 { 
		-webkit-background-size:100% auto;
		-moz-background-size:100% auto;
		-o-background-size:100% auto;
		background-size:100% auto;
		}
	}


.honbun { 
	margin: auto;
	max-width: 1000px;
	padding: 0; 
	font-size: 1.2em;
	}

.honbun2 { 
	background:rgba(255,255,255,0.95);
	margin-left:26%;
	width: 60%;
	padding: 50px 4% 20px 4%; 
	font-size: 1.2em;
	}

.honbun2 img { width: 50%;margin-bottom:1em; }

.honbun p,.honbun2 p,#profile p {margin-bottom:1.6em;}

.honbun2 p.p08 {
	line-height:1.4;
	margin-bottom:0;
	}

.ptm50 {
	padding:0 0 30px 0;
	}


li.ya {
	background: url(../images/caution.png) no-repeat 0 5px;
	-webkit-background-size:25px auto;
	-moz-background-size:25px auto;
	-o-background-size:25px auto;
	background-size:25px auto;
	padding: 5px 0 5px 32px;
	list-style: none;
	font-size: 1.2em;
	line-height: 1.2;
	color:#ff0054;
	font-weight:bold;
	margin-bottom: 10px;
	}

dl.point {
	float:left;
	width:26%;
	padding:20px 2%;
	margin:1.5%;
	border:1px solid #fff;
	}

dl.point dt {
	margin:auto;
	width:40%;
	padding:0 30% 6px 30%;
	border-bottom:1px dotted #fff;
	margin-bottom:18px;
	}

dl.point dt img {width:100%;}

dl.point dd {
	font-family: 'Times New Roman','游明朝',YuMincho,'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', serif;
	font-size : 1.2em;
	line-height: 1.4;
	color:#fff;
	text-align:center;
	font-weight:bold;
	}



#profile {
	margin:auto;
	max-width:880px;
	padding:50px 60px 45px 60px;
	background: #fff;
	line-height: 1.8;
	}


dl.profile1 {
	padding-bottom: 20px;
	border-bottom: 1px dotted #ff0054;
	margin-bottom: 40px;
	}

dl.profile1, dl.profile2 {

	}

dl.profile1 dt, dl.profile2 dt {
	float:left;
	width:30%;
	}

dl.profile1 dt img, dl.profile2 dt img {width:100%;}

dl.profile1 dd, dl.profile2 dd {
	float:left;
	width:65%;
	padding:0 0 0 5%;
	}

.role {
	display:inline-block;
	background: #ff0054;
	padding:1px 5% 2px 5%;
	margin:5px 0 15px 0;
	font-size : 0.9em;
	font-weight:bold;
	color:#fff;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	-o-border-radius:50px;
	border-radius:50px;
	}



table.info {
	width:100%;
	}

table.info td,table.info th {
	border-bottom:1px solid #CCC;
	padding:15px;
	}

table.info th {
	width:25%;
	text-align:center;
	}



/*  フォント
----------------------------------------------- */

.mincho { 
	font-family: 'Times New Roman','游明朝',YuMincho,'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', serif; 
	}

.shadow {
	-webkit-text-shadow: 0px 0px 15px #fff;
	-moz-text-shadow: 0px 0px 15px #fff;
	-o-text-shadow: 0px 0px 15px #fff;
	text-shadow: 0px 0px 15px #fff;
	}

.bold {font-weight:bold;}
.center {text-align:center;}

.p12,.p14,.p16,.p20,.b12,.b14,.b16,.b20 {line-height: 1.6;}

.p24,.p30,.b24,.b30 {line-height: 1.4;}

.p32,.p36,.b32,.b36 {line-height: 1.3;}

.p05{font-size: 0.5em;}
.p08{font-size: 0.9em;}
.p12{font-size: 1.2em;}
.p14{font-size: 1.4em;}
.p16{font-size: 1.6em;}
.p20{font-size: 2.0em;}
.p24{font-size: 2.4em;}
.p30{font-size: 3.0em;}
.p32{font-size: 3.2em;}
.p36{font-size: 3.6em;}

.b12{font-size: 1.2em;font-weight:bold;}
.b14{font-size: 1.4em;font-weight:bold;}
.b16{font-size: 1.6em;font-weight:bold;}
.b20{font-size: 2.0em;font-weight:bold;}
.b24{font-size: 2.4em;font-weight:bold;}
.b30{font-size: 3.0em;font-weight:bold;}
.b32{font-size: 3.2em;font-weight:bold;}
.b36{font-size: 3.6em;font-weight:bold;}

.pink {color: #ff0054;}
.yellow {color: #fff38d;}

.mkr {
	display:inline;
	background: url(../images/marker.png)repeat-x bottom;
	}

.mkr2 {
	display:inline;
	background: url(../images/marker2.png)repeat-x bottom;
	}

.u {
	border-bottom:3px solid #ffe819;
	height:3px;
	}



.m-20 {margin-bottom:-20px;}
.m-30 {margin-bottom:-30px;}
.m-110 {margin-bottom:-110px;}
.m-120 {margin-bottom:-120px;}
.m0 {margin-bottom:0px;}
.m10 {margin-bottom:10px;}
.m20 {margin-bottom:20px;}
.m30 {margin-bottom:30px;}
.m40 {margin-bottom:40px;}
.m50 {margin-bottom:50px;}
.m60 {margin-bottom:60px;}
.m70 {margin-bottom:70px;}
.m80 {margin-bottom:80px;}
.m100 {margin-bottom:100px;}

.t-10 {margin-top:-10px;}
.t-20 {margin-top:-20px;}
.t-30 {margin-top:-30px;}
.t-40 {margin-top:-40px;}
.t-50 {margin-top:-50px;}
.t-60 {margin-top:-60px;}
.t10 {margin-top:10px;}
.t20 {margin-top:20px;}
.t30 {margin-top:30px;}
.t40 {margin-top:40px;}
.t50 {margin-top:50px;}
.t60 {margin-top:60px;}
.t70 {margin-top:70px;}
.t80 {margin-top:80px;}
.t100 {margin-top:100px;}

.pm10 {padding-bottom:10px;}
.pm20 {padding-bottom:20px;}
.pm30 {padding-bottom:30px;}
.pm40 {padding-bottom:40px;}
.pm50 {padding-bottom:50px;}
.pm60 {padding-bottom:60px;}
.pm70 {padding-bottom:70px;}
.pm80 {padding-bottom:80px;}
.pm100 {padding-bottom:100px;}

.pt10 {padding-top:10px;}
.pt20 {padding-top:20px;}
.pt30 {padding-top:30px;}
.pt40 {padding-top:40px;}
.pt50 {padding-top:50px;}
.pt60 {padding-top:60px;}
.pt70 {padding-top:70px;}
.pt80 {padding-top:80px;}
.pt100 {padding-top:100px;}

br.pc {display:inline;}
br.sp {display:none;}

img.pc {display:block;}
img.sp {display:none;}

/*  フッター
----------------------------------------------- */
footer {
	z-index:1000;
	position: relative;
        clear:both;
	font-size: 12px;
	color:#FFF;
        padding: 10px 0;
	text-align: center;
	background: #000;
	}

footer a {
	color:#FFF;
	}


.mv1{
	opacity: 0;
	transform: translate(0,60px); 
	-webkit-transform: translate(0,60px); 
	transition: 1.2s;
}
.mv2{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}


/*media Queries 
----------------------------------------------------*/

@media only screen and (max-width: 640px) {

body {
	font-size: 1em;
	line-height:1.8;
	}

h2 {
	font-size : 1.8em;
	line-height:1.3;
	}

h3 {
	font-size : 1.6em;
	}

hr {
	margin: 0 0 10px 0 ;
	}

hr.hr2 {
	border-bottom:7px solid #fff;
	height:7px;
	width:40%;
	}

hr.hr3 {
	border-bottom:7px solid #ff0054;
	height:7px;
	width:40%;
	margin:5px 0 10px 0;
	}

img.full2 {
	width:50%;
	height:auto;
	}

img.w70 {
	margin-bottom:5px;
	width:45px;
	}

img.w120 {
	width:150px;
	}

.count-bg {height:40px;}
.count-bg .timeform {zoom:0.8;}

header {
	margin: 0;
	}

.content {
	background: none;
	}

.top-bg {
	padding:0 0 10px 0;
	}

.top-bg img {
	width:98%;
	height:auto;
	}

.top-bg img.headimg3 {
	width:92%;
	height:auto;
	opacity:0; 
	}

.entry {
	width: 92%;
	padding:10px 0 20px 0;
	}

.entry p { font-size:0.8em }

.entry p.b14 br { display:none; }

img.full4 {
	display: block;
	width:90%;
	}

input.touroku_mail {
	width:calc(100% - 4px);
	height:40px;
	margin: 5px 0 0 0 ;
	padding:2px;
	font-size:20px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	}

.mv_btn a {
	margin: 20px 0 10px 0 ;
	background: #ff0054 url(../images/botan4sp.png) no-repeat center;
	-webkit-background-size:94% auto;
	-moz-background-size:94% auto;
	-o-background-size:94% auto;
	background-size:94% auto;
}
.mv_btn a:hover {
	background: #fa5975 url(../images/botan4sp.png) no-repeat center;
	-webkit-background-size:94% auto;
	-moz-background-size:94% auto;
	-o-background-size:94% auto;
	background-size:94% auto;
}

.mv_btn a input[type="image"] {
	padding: 5px 0 5px 0;
	width:100%;

}

@keyframes rippleAnimation {
    0% {
        transform: scale(1, 1);
        opacity: 1;
    }
    100% {
        transform: scale(1.08, 1.08);
        opacity: 0;
    }
	
}
@-webkit-keyframes rippleAnimation {
    0% {
        -webkit-transform: scale(1, 1);
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(1.08, 1.08);
        opacity: 0;
    }
}
@-moz-keyframes rippleAnimation {
    0% {
        -moz-transform: scale(1, 1);
        opacity: 1;
    }
    100% {
        -moz-transform: scale(1.08, 1.08);
        opacity: 0;
    }
}

.countDown {
	margin:0 auto;
	width:95%;

	}

.countDown h2 {
	width:96%;
	padding:7px 2% 0 2%;
	font-size:1.1em;
	}

.countDown .num {
    width: 21vmin;
    height: 21vmin;
    padding-top:10vmin;
}
.countDown .num > div {
    font-size: 10vmin;
}
.countDown .num > .timer_ttl {
    font-size: 2.5vmin;
}





.movie_top,.movie_bottom {
	height:20px;
	}

.movie_top,.movie_bottom {
	-webkit-background-size:auto 20px;
	-moz-background-size:auto 20px;
	-o-background-size:auto 20px;
	background-size:auto 20px;
	}

.movie_box {
	width:100%;
	}

.sp-cover {
	width: 100%;
	margin:0;
	padding:0px 0 30px 0;
	background: url(../images/bg04.jpg) no-repeat top;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	}

.sec-title {
	width:88%;
	padding:15px 2%;
	margin-top:0;
	margin-bottom:0;
	}

h2.t-title {
	font-size:2em;
	}

h2.t-title br {
	display: none;
	}

.cover1,.cover2 {
	padding: 25px 0;
	}

.cover3 {
	padding: 25px 0 40px 0;
	}

.cover2 {
	background: #fff url(../images/runmi1.jpg) no-repeat 0 -5%;
	-webkit-background-size:250% auto;
	-moz-background-size:250% auto;
	-o-background-size:250% auto;
	background-size:250% auto;
	background-attachment:absolute;
	}

.cover3 { 
	-webkit-background-size:15px auto;
	-moz-background-size:15px auto;
	-o-background-size:15px auto;
	background-size:15px auto;
	}

.honbun { 
	font-size:16px;
	margin: auto;
	width: 88%;
	padding: 0 4%; 
	}

.honbun2 { 
	font-size:16px;
	margin-left:2%;
	width: 88%;
	padding: 30px 4% 20px 4%; 
	}

.honbun2 img { width: 70%;margin-bottom:0.5em; }

.honbun p,.honbun2 p,#profile p {margin-bottom:1.6em;}

.w90p {
	margin:auto;
	width:95%;
	}

.ptm50 {
	padding:70px 0 80px 0;
	}

dl.point {
	width:42%;
	}

dl.point dt {
	width:30%;
	padding:0 35% 6px 35%;
	}


#profile {
	margin:auto;
	width:88%;
	padding:20px 3% 10px 3%;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
	font-size:16px;
	}

dl.profile1 {
	padding-bottom: 5px;
	margin-bottom: 25px;
	}

dl.profile1, dl.profile2 {

	}

dl.profile1 dt, dl.profile2 dt {
	float:none;
	width:60%;
	margin-left:20%;
	}

dl.profile1 dt img, dl.profile2 dt img {width:100%;}

dl.profile1 dd, dl.profile2 dd {
	float:none;
	width:100%;
	padding:0;
	text-align:center;
	}

dl.profile1 dd p, dl.profile2 dd p {
	text-align:left;
	font-size:0.9em;
	}

.role {
	font-weight:normal;
	}


.p12,.p14,.p16,.p20,.b12,.b14,.b16,.b20 {line-height: 1.5;}

.p24,.p30,.b24,.b30 {line-height: 1.3;}

.p32,.p36,.b32,.b36 {line-height: 1.2;}

.p12,.b12{font-size: 1.1em;}
.p14,.b14{font-size: 1.2em;}
.p16,.b16{font-size: 1.3em;}
.p20,.b20{font-size: 1.5em;}
.p24,.b24{font-size: 1.8em;}
.p30,.b30{font-size: 2.0em;}
.p32,.b32{font-size: 2.2em;}
.p36,.b36{font-size: 2.4em;}

.count-bg .b16{font-size: 1.6em;}

.m-10 {margin-bottom:-8px;}
.m-20 {margin-bottom:-10px;}
.m-30 {margin-bottom:-15px;}
.m0 {margin-bottom:0px;}
.m10 {margin-bottom:5px;}
.m20 {margin-bottom:10px;}
.m30 {margin-bottom:15px;}
.m40 {margin-bottom:20px;}
.m50 {margin-bottom:20px;}
.m60 {margin-bottom:30px;}
.m70 {margin-bottom:35px;}
.m80 {margin-bottom:40px;}
.m100 {margin-bottom:50px;}

.t-5 {padding:0;margin-top:-5px;}
.t-10 {margin-top:-5px;}
.t-20 {margin-top:-10px;}
.t-30 {margin-top:-15px;}
.t-40 {margin-top:-25px;}
.t-50 {margin-top:-25px;}
.t-60 {margin-top:-30px;}
.t10 {margin-top:5px;}
.t20 {margin-top:10px;}
.t30 {margin-top:15px;}
.t40 {margin-top:20px;}
.t50 {margin-top:25px;}
.t60 {margin-top:30px;}
.t70 {margin-top:35px;}
.t80 {margin-top:40px;}
.t100 {margin-top:50px;}

.pm10 {padding-bottom:5px;}
.pm20 {padding-bottom:10px;}
.pm30 {padding-bottom:15px;}
.pm40 {padding-bottom:20px;}
.pm50 {padding-bottom:25px;}
.pm60 {padding-bottom:30px;}
.pm70 {padding-bottom:35px;}
.pm80 {padding-bottom:40px;}
.pm100 {padding-bottom:50px;}

.pt10 {padding-top:5px;}
.pt20 {padding-top:10px;}
.pt30 {padding-top:15px;}
.pt40 {padding-top:20px;}
.pt50 {padding-top:25px;}
.pt60 {padding-top:30px;}
.pt70 {padding-top:35px;}
.pt80 {padding-top:40px;}
.pt100 {padding-top:30px;}

br.pc {display:none;}
br.sp {display:inline;}

img.pc {display:none;}
img.sp {display:block;}

img.w20 {
	width:20px;
	height:auto;
	}

img.w30 {
	width:30px;
	height:auto;
	}

.b30 br, .b32 br {display:none;}

}

@media only screen and (max-width: 480px) {

img.full2 { width:75%; }

.count-bg {height:30px;}
.count-bg .timeform {zoom:0.7;font-weight:normal;}

header .bar { padding:12px 0 5px 0; }
header .bar img { width:90%; }

header img.headimg1 { width: 40%; }
header img.headimg2 { width:85%; }

.entry {
	padding:10px 3% 20px 3%;
	}

.top-bg img.scroll {
	margin:auto;
	margin-top:-30px;
	height:50px;
	width:auto;
	}

img.w120 {
	margin-top:10px;
	width:120px;
	}

.sp-cover {
	padding:0 0 20px 0;
	}

.sec-title {
	padding:10px 2%;
	}

h2.t-title {
	font-size:1.8em;
	}

dl.point {
	float:none;
	width:92%;
	padding:20px 4%;
	margin:0 0 20px 0;
	}

dl.point dt {
	width:30%;
	padding:0 35% 6px 35%;
	margin-bottom:12px;
	}

dl.point dd {
	font-size : 1.1em;
	}

@keyframes bounce {
	0%, 100%, 20%, 50%, 80% {
	    transform: translateY(0px);
	}
	40% {
	    transform: translateY(-20px);
	}
	60% {
	    transform: translateY(-10px);
	}
}
@-webkit-keyframes bounce {
	0%, 100%, 20%, 50%, 80% {
	    transform: translateY(0px);
	}
	40% {
	    transform: translateY(-20px);
	}
	60% {
	    transform: translateY(-10px);
	}
}



}


@media only screen and (max-width: 380px) {

	img.full2 { width:90%; }

	.count-bg {height:25px;}
	.count-bg .timeform {zoom:0.65;}

	header .bar { padding:10px 0 3px 0; }
	header .bar img { width:95%; }

	header img.headimg1 { width: 45%; }
	header img.headimg2 { width:92%; }

	.ptm50 {
		padding:50px 0 60px 0;
		}

	.pt70 {padding-top:5px;}

	h2.t-title {
		font-size:1.6em;
		}

	.honbun { 
		padding: 20px 4% 10px 4%; 
		font-size:14px;
		}

	.honbun2 { 
		padding: 20px 4% 10px 4%; 
		font-size:14px;
		}

	dl.point1 dd, dl.point2 dd {
		padding:5px 3% 20px 3%;
		font-size : 1.2em;
		}

	dl.point1 dd h3, dl.point2 dd h3 {
		-webkit-background-size:25px;
		-moz-background-size:25px;
		-o-background-size:25px;
		background-size:25px;
		font-size : 1em;
		padding:0 0 5px 35px;
		}

	dl.point1 dd h3 br, dl.point2 dd h3 br {display:none;}

	#profile {
		font-size:14px;
		}

	.p14,.b14{font-size: 1.15em;}
	.p16,.b16{font-size: 1.2em;}
	.p20,.b20{font-size: 1.3em;}
	.p24,.b24{font-size: 1.6em;}
	.p30,.b30{font-size: 1.6em;}
	.p32,.b32{font-size: 1.7em;}
	.p36,.b36{font-size: 1.8em;}
	.count-bg .b16{font-size: 1.6em;}

}

@media only screen and (max-width: 360px) {

	.count-bg .timeform {zoom:0.6;}

}
